---
title: Open Governance
created: 2024-01-18T19:49:29
modified: 2024-01-30T17:27:47
index: true
---

# Redbrick Open Governance

This repo aims to provide all the information needed for anyone to view and review the decisions, actions, notes and documentation made by the Governing Executive Committee of **Redbrick**, DCU's Computing and Networking Society.

It also enables roles to change and grow as needed within the bounds of the [Constitution](documents/Constitution.md), though ratification is still needed at an AGM or EGM.

## Why

As time goes on, anecdotes, quirks, oddities and decision reasoning become lost to time. This leads to confusion and a stall of progress. The aim of this set of [Living Documentation](knowledge/terminology/Living%20Documentation.md) is to provide current and future committees, as well as the general membership, with information and reasoning behind decisions, information around events, insight into technical implementations and more.

The idea is to enable a model of [Open Governance](knowledge/terminology/Open%20Governance.md) in Redbrick.

## How to View This Documentation

This documentation is best viewed using a tool called [Obsidian](https://obsidian.md). Clone this repository locally and open the directory with Obsidian. This will allow links to work in a wiki-like manner.

If you need to quickly reference this documentation, then a version of the documentation will be rendered at https://redbrick.dcu.ie.

If you prefer, you can view these files as plain markdown in any text editor and follow links manually.

## How This System Works

Every year, before an AGM or EGM, a diff of this repository shall be emailed to all members. The diff shall be from the last ratified tag (as governed by [Tagging](knowledge/Tagging.md)) to `HEAD`. The diff shall be emailed out 15 working days and 5 working before an AGM or EGM where a new tag shall be ratified. Members who have not read the diff are obligated to abstain from ratification of the tag. If quorum is not met, then a reschedule of the AGM or EGM will take place, and the process repeats as before. Should quorum not be reached on the second attempt, the Governing Executive Committee can present the diff to the meeting and allow everyone a chance to read before proceeding with the agenda.

Once the tag has been ratified, the Governing Executive Committee shall be bound by the rules set out. They will then derive a working set of rules in order to perform their job effectively.

## Minutes

The [Secretary](committee/Secretary.md) will keep a record of events occurring during Committee meetings. To comply with data protection, all members have the [Right to be Forgotten](knowledge/policies/Right%20to%20be%20Forgotten.md). [Redacted Information](knowledge/policies/Redacted%20Information.md) should also be clearly labelled in minutes.

- accountable for changes
- torrent out a version of the docs
  - Ensuring no sneaky business
- changes accountable for all to see
- could be a FOSDEM talk
- FOSDEM, the Linux Foundation, etc would all be jealous. other netsocs would strive and follow the model
- we cannot change it without pushing a new version
- change control management
- use obsidian for the linking

# Awards

- at your discretionary doc based on contributions
- Generate "this year in redbrick" based on diff from tag to head.
- blueblock is redbrick antithesis, only buy one hoodie, sign up for both at c&s fair. The only chance you have to join blueblock. Hoodie comes as option only for Blueblock members.
- bring in other netsocs to describe our new governance policy on things:
  - open invite 1 euro ticket donation to charity
  - 2 tech 2 governance talks
  - 15 mins of lightning talks
  - pub afterwards
  - food etc
  - enthuse about open governance open tech etc stack
  - if no RSVP bring in membership, remove fee and get sponsorship

# Goals

Goals can be included in people's roles

Committee members can be held accountable for goals decided by general membership.
