---
id: Constitution
aliases:
  - "Dublin City University: Redbrick Constitution"
  - constitution
tags: []
created: 2024-01-18T20:26:47
modified: 2024-01-30T04:33:36
title: Constitution
---

# Dublin City University: Redbrick Constitution

## 1 Name of the Society

The official name of the Society will be Redbrick. This shall appear on correspondence with official bodies.

## 2 Aims & Objectives

The aims and objectives of the Society are as follows:

- **2.1** To facilitate computing in all of its forms.
- **2.2** The promotion of electronic communication and related computer systems in all of its forms.
- **2.3** To create an environment in which its members can develop their skills.
- **2.4** To provide a forum for members to interact and socialise through activities and discussions which provide experience in computing.
- **2.5** To assist Society members to represent the Society at a higher level.
- **2.6** To help educate people in the usage of Internet utilities and resources.
- **2.7** To assist other clubs and societies in Dublin City University with computing related questions and tasks.

## 3 Members

**3.1** Membership of the Society shall be open to all students, staff, and alumni of Dublin City University.

**3.2** Membership shall be obtained by paying the appropriate fee and registering through the Online Management System.

**3.3** the Society recognises the importance, experience and knowledge that graduates and former members bring to the Society, therefore we will endeavour to retain their connection to the Society.

**3.4** To this end, the Governing Executive Committee of the Society shall be empowered to create a class of "Associate Member" of the Society.

- **3.4.1** Associate Membership shall be open to former members of the Society who are no longer students of Dublin City University. It shall not be a requirement of Associate Membership that such members should hold a degree or any other academic award given by Dublin City University.
- **3.4.2** Associate Members shall pay an annual membership fee to the Society. The amount of this fee shall be determined by the Governing Executive Committee, but may be altered by a majority vote at a general meeting of the Society. The Associate Membership fee shall not be less than the Ordinary Membership fee, and no more than 10 times the Ordinary Membership fee.
- **3.4.3** Associate Members shall be entitled to attend all general meetings of the Society but are not entitled to a vote. The rights of an Associate Member shall not exceed those of an Ordinary Member of the Society.
- **3.4.4** Other rights of Associate Members shall be determined by the Governing Executive Committee, but may also be granted or revoked by a majority vote at a general meeting of the Society.
- **3.4.5** Honorary lifetime membership is awarded to the founding committee members of the Society.
- **3.4.6** Nothing in this section shall prevent the Society from bestowing honorary membership upon an Associate Member of the Society.

**3.5** All members of the Society are bound by this constitution.

## 4 Governing Executive Committee

**4.1** The Society shall have a Governing Executive Committee (the Committee).

**4.2** The Committee shall run the Society on behalf of its members and in accordance with the aims and objectives and in compliance with the regulations set down by the Society Life Committee.

**4.3** Although decisions should be arrived at by the consensus of the Committee (where possible), committee decisions shall be decided by a majority vote. In the event of a tie, the Chairperson shall have the casting vote.

**4.4** A quorum shall be 2/3 of the Committee members.

**4.5** The Committee shall consist of the following core positions:

- Chairperson
- Secretary
- Treasurer
- Public Relations Officer (PRO)

**4.6** The Committee may also be assisted by the following non-core posistions:

- Vice-Chairperson
- Graphics Design Officer (GDO)
- First Year Rep
- Webmaster
- 3x Systems Administrator
- 2x Helpdesk
- 2x Events Officer
- 2x Ordinary Member

**4.6** The Term of Office of these elected officers shall be one academic year. The academic year ends when the AGM is held at the end of Semester 2.

**4.7** A person shall not hold the same office for more than 2 successive years.

## 5 Election of The Governing Executive Committee

**5.1** The Committee Members shall be democratically elected at the Annual General Meeting (AGM) or at an Extra-ordinary General Meeting (EGM).

**5.2** To seek election to the Committee, each candidate must have 2 nominations by current regular members of the Society.

**5.3** To be deemed fit for election to the position of Systems Administrator, Webmaster or Helpdesk, the candidate must pass an aptitude test, set by the following people for their respective roles:

- The outgoing Webmaster, Helpdesk, or Systems Administrators
- A third party nominated by the outgoing Webmaster, Helpdesk, or a majority of Systems Administrators.
- A committee nominated third party in the case that none of the above criteria can be accommodated.

**5.4** The 1st Year Liaison Officer shall be elected at an EGM in semester one, and must be in their first year as an undergraduate student at DCU.

## 6 Duties of the Governing Executive Committee

**6.1** The Chairperson shall be the Chief Officer of the Society whose functions include chairing all meetings of the Committee and officiating at meetings of the Society.

**6.2** The Chair of any meeting shall have an ordinary vote at Committee meetings and ordinary meetings of the Society. In the event of a tied vote on any matter, The Chairperson shall have the casting vote.

**6.3** The Vice-Chairperson shall assist The Chairperson in all their duties.

**6.4** The Vice-Chairperson shall assume the duties of The Chairperson (unless otherwise directed by a general meeting of the Society) in the event that The Chairperson is absent or is unable to perform their duties.

**6.5** The Secretary shall deal with all correspondence and records of the Society.

**6.6** The Secretary keeps minutes of all Committee meetings, of all general meetings, of the Annual General Meeting, or any other meetings related to the business of the Society when requested by the Committee.

**6.7** The Secretary shall give notice to all members of the Society's meetings, events, and functions through email.

**6.8** The Secretary shall assist the Public Relations Officer to organise fund raising events and sponsorship where necessary.

**6.9** The Treasurer shall administer the funds of the Society and to maintain accounts and budgets.

**6.10** The Treasurer shall be responsible for the maintenance of accounts subject to the decision of the Committee in compliance with the regulations set down the Society Life Committee of Dublin City University.

**6.11** The Treasurer shall keep full records of income and expenditure of the Society. The Treasurer shall also keep a record of who authorised various expenditures and shall issue receipts when needed.

**6.12** The Treasurer shall sign all cheques and withdrawal forms for the Society's bank account in conjunction with another bank account signatory member of the Committee.

**6.13** Where the Treasurer is decreed as unavailable, another designated person may sign cheques and withdrawal forms for the Society on consultation with the Society Life Committee.

**6.14** The Public Relations Officer (PRO), along with the Secretary, shall be responsible for the advertising of all functions of the Society through all means possible.

**6.15** The Public Relations Officer (PRO), along with the Secretary, shall deal with external correspondence and maintain record of the contribution of outside bodies have had for the Society and to give notice of all members of these contributions.

**6.16** The Systems Administrators shall be held ultimately responsible for the administration, security, and maintenance of the Society's computer systems. They shall be responsible for the notification of the Committee in regard to any breaches of the rules and regulations of the system. They are hereby authorised to take any administrative action necessary to discharge their duties, so long as such actions are constitutional. Such actions are open to review by the Committee.

**6.17** The Webmaster shall be responsible for the design, implementation, and maintenance of the website. They shall work in conjunction with the other members of The Committee in order to publicise society details via the web.

**6.18** The Webmaster is also tasked with advising and assisting other clubs and societies in their endeavours to publicise themselves on the web.

**6.19** The Helpdesk's role is to answer the system-related questions of the Society's membership, and to detail, organise, and implement beneficial tutorials for the Members.

**6.20** The Events Officer shall have the responsibility of organising all receptions and events held by the Society.

**6.21** First Year Liaison Officer shall work with the Committee to make the Society more accessible for first year students. As part of this they will work closely with the Events Officers, Public Relations Officer and Helpdesk where applicable.

**6.22** The Ordinary Member shall be an assisting figure within the Society. They shall be be involved in assisting other Committee Members in their duties and the organisation and running of events.

**6.23** The Graphics Design Officer (GDO) shall be responsible for the design and creation of art assets for events and promotional materials. They shall also liaise with the Events Officer(s), PRO and Secretary in the commissioning and distribution of said materials.

**6.24** The Committee shall endeavour to meet weekly during term time, at which a majority of the Committee must attend.

**6.25** Any Committee Member that misses 3 or more Committee meetings without the permission of the Chairperson will be deemed to have reasonable grounds for dismissal, subject to Section 7.

## 7 Dismissal and Resignation of Committee Members

No member of the Committee shall be dismissed from office unless one of the following conditions is met:

- Written notice of a resolution to seek such a dismissal, signed by 10% of the Members of the Society is received 4 working days prior to a general meeting at which such a resolution shall be debated.
- 2/3rds of the Governing Executive Committee may also call a meeting to debate the dismissal of another Committee Member.

A resolution to dismiss a Committee Member shall be passed by a simple majority vote at the relevant and quorate meeting.

A Committee Member wishing to resign must submit a letter in writing declaring that intention to resign to the Secretary, who will immediately inform the Committee as a whole. The responsibilities of that person shall be delegated to other Committee Member(s) until a by-election can be held to re-elect a new person to the position.

## 8 Meetings

**8.1** There shall be an Annual General Meeting (AGM) held each year.

**8.2** The AGM shall be held no later than during the final month of the Academic year where the main Committee Members will be elected (where possible).

**8.3** Elections for the offices of The Governing Executive Committee shall take place at this meeting.

**8.4** A quorum of the AGM shall be 2 outgoing Governing Executive Committee Members, plus 10% of the ordinary membership.

- For example, with a membership of 300, 32 people are needed for quorum, of which 2 must be outgoing Committee Members.

**8.5** The business of the AGM shall include the election of relevant Executive Governing Committee as well as annual reports from the outgoing Governing Executive Committee (which should include a Treasurer's report on the finances of the society).

**8.6** An Extra-ordinary General Meeting (EGM) shall be convened if:

- 10% of the ordinary membership of the Society requests such a meeting in writing.
- A quorum of the Governing Executive Committee requests such a meeting in writing.
- A vacancy on the current Committee occurs and there is need to elect a replacement.

**8.7** Elections for the offices of the Governing Executive Committee shall take place at the AGM or EGM (where relevant).

**8.8** Notice of all meetings shall be given to the membership at least 3 working days prior to the date of the meeting.

**8.9** At a meeting, a member may propose a resolution relating to the business of the Society. The resolution shall be voted on by a show of hands and a declaration by the Chairperson that the resolution is carried (unless a secret ballot is demanded by any 5 members) shall be conclusive evidence that the resolution has passed or failed.

**8.10** In the event that the Chairperson's resolution (8.9) is challenged, a recount if the votes will be administered in which a number of appropriate people will be appointed as "tellers" to count the vote. The result will be announced by the Chairperson or the Vice-Chairperson (where requested by the general meeting). No resolution may contravene DCU or Society Life Committee policies.

## 9 General

**9.1** There shall be a President of the Society who shall be a staff member in compliance with the regulations set down by the Society Life Committee.

**9.2** The membership fee for the Society shall be in compliance with the conditions set down by the Society Life Committee.

**9.3** Each Member of the Society shall be entitled to receive a copy of this Constitution, on demand, free of charge.

**9.4** In the event of a clash with the Society Life Committee Constitution, the Society Life Committee Constitution shall take precedence above this constitution  and is subject to Society Life Committee at all times.

**9.5** In joining the Society, members agree to be bound by the rules and regulations of the Society as laid down in this Constitution and by the Governing Executive Committee. Members violating these rules and regulations shall be answerable to the Committee and may have any one or many of the following:

- Their computer system account suspended for a period of time decided by the Systems Administrators.
- Their membership revoked with no refund of membership fee for persistent or extremely serious breaches as deemed by the majority of the Committee. In the event that the Committee cannot resolve a dispute with a member(s), the Society Life Committee shall rule on the matter and its decision shall be final.

## 10 Equipment

**10.1** Any equipment loaned to the Society by individuals may only be withdrawn if:

- **10.1.1** Notice is given by the individual at least two weeks prior to the date of withdrawal, and
- **10.1.2** Express approval of a Committee majority.

**10.2** The Society shall seek to return any loaned equipment.

**10.3** Any equipment donated to the Society shall therein be the property of the Society.

**10.4** Any equipment which is damaged or destroyed whilst on loan to the Society will have its replacement cost paid to it's loaner.

**10.5** Administration of loaned or donated equipment shall be the exclusive responsibility of the Committee.

## 11 Amendments to This Constitution

**11.1** Notice of a proposal to seek an amendment to this Constitution shall be given to the members at least 4 working days prior to the meeting at which such a proposal shall be considered.

**11.2** A proposal to amend this Constitution must receive the approval of 2/3rds of the members present and entitled to vote at the relevant meeting.
