---
title: Escalation Policy
created: 2024-01-18T19:49:29
modified: 2024-01-18T20:12:16
---

When an issue arises in spaces governed by the [System Administrators](System%20Administrators) or [Events Officers](Events%20Officers), an escalation policy is provided to ensure a systematic way of dealing with it.

## Why

Timely escalation of issues to the right members of the society can allow for easy resolution of an issue before it has a wider impact. It also ensures that only relevant members of the society are notified at crucial times. Sometimes, a decision needs to be made quickly and revised afterwards, not debated then enacted.

## System Administrators

When an issue concerning the sysadmins arises, the first course of action is to notify the sysadmins by way of a message on Discord, through [email](mailto:elected-admins@redbrick.dcu.ie) or by word of mouth.

When an issue comes to the attention of a sysadmin through any channel, they are obligated to triage it. If they are able to do so, the sysadmins are empowered to resolve the issue in whatever manner they deem fit.

Should the sysadmins not be able to resolve the issue, either through technical complications or time constraints, they may escalate the problem, alongside a short document committed to this repo, to the [Rootholders](admin/Rootholders.md) of the society.

## Events Officers

When an issue arises that directly impacts an event, the first course of action is to notify one or both of the events officers. This can be done through a message on Discord, through [email](mailto:events@redbrick.dcu.ie) or by word of mouth.

When an issue comes to the attention of an events officer through any channel, they are obligated to triage it. If they are able to do so, the events officers are empowered to resolve the issue in any manner they deem fit. They must then report the issue to the committee at the next meeting, preferably alongside a document in this repository containing a description of the initial issue and the steps taken to resolve it.

Should the events officers be unable to resolve the issue, either through time constraints or the scope being too large, they may involve any number of committee members to aid them in resolving the issue.

## Notes

If there is no immediate action to be taken when an issue arises, then the next course of action is to send a message into the committee chat. If an immediate action can be taken by someone higher in the escalation chain, then it may be prudent to contact that person directly.
